# chanadmin

Sets chan admin status from the specified users

Usage

    chanadmin <nickname_list>

Description
Sets channel administrator status to the users specified in <nickname_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of +a flags. This command is connection dependant.
Syntax Specification

    chanadmin <nickname_list>

Examples

    chanadmin Pragma,Crocodile

See also
chanowner, dechanowner, dechanadmin, op, deop, halfop, dehalfop, voice, devoice, userop, deuserop

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011